Subject: Re: [lojban] sumti raising

From: Robin Lee Powell <[email-masked]>
Date: Sat, 21 Apr 2001 17:57:46 -0700

On Sun, Apr 22, 2001 at 12:09:35AM -0000, Adam Raizen wrote:
> Why is it that "tcica", "bapli" (among many others, probably) have an 
> event in the x1 place? Doesn't deception/coercion logically require a 
> deceiver/coercer, or is there some other meaning of these words that 
> doesn't require an actor? 

Because english underspecifies these cases. You're not decieved by a
person, you're decieved by something they say or do.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/